call makelib	crt
call makelib	dos
call makelib	fio
call makelib	fpc
call makelib	iostd
call makelib	math
call makelib	mouse
call makelib	svga
call makelib	system
call makelib	timehund
call makelib	write
rem call ..\bin\d2x86 fio.
call ..\bin\d2x86 param.
call ..\bin\d2x86 putnum.
call ..\bin\d2x86 vector.